<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>viewArticle</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
</head>
<body>
<div th:replace="MainPage.html :: nav-bar"></div>
<div class="container w-75 d-flex justify-content-center">
    <div class="card" style="width: 100%;">
        <img src="..." class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title" th:text="${title}">Card title</h5>
            <p class="card-text" th:text="${description}">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            <a class="btn btn-primary" th:href="@{/}">Go back</a>
        </div>
    </div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
</body>
</html>